@charset "utf-8";
/* NHN > UIT Center > Open UI Technology Team > Jeong Chan Myeong(dece24@nhncorp.com) 200812 */

html,
body{ height:100%;}

#smartInput{ margin:0 10px 0 0;}
.smartOutput {  } /* 스마트 에디터의 풍부한 표현이 정상적으로 출력되도록 하려면 콘텐츠가 출력되는 곳에 이 클래스를 적용하여야 한다. 예를 들면 게시물 읽기 페이지의 본문이 이에 해당된다. */

/* .smartOutput p{ margin-top:10px; margin-bottom:10px;} */
.smartOutput p{ margin-top:0px; margin-bottom:0px;}/* font-family: 맑은 고딕, Malgun Gothic, AppleGothic, Sans-serif !important; color: #51626f */

.smartOutput blockquote.q1,
.smartOutput blockquote.q2,
.smartOutput blockquote.q3,
.smartOutput blockquote.q4,
.smartOutput blockquote.q5,
.smartOutput blockquote.q6,
.smartOutput blockquote.q7{ padding:10px; margin-left:15px; margin-right:15px;}

.smartOutput blockquote.q1{ padding:0 10px; border-left:2px solid #ccc;}
.smartOutput blockquote.q2{ padding:0 10px; background:url(../img/bg_qmark.gif) no-repeat;}
.smartOutput blockquote.q3{ border:1px solid #d9d9d9;}
.smartOutput blockquote.q4{ border:1px solid #d9d9d9; background:#fbfbfb;}
.smartOutput blockquote.q5{ border:2px solid #707070;}
.smartOutput blockquote.q6{ border:1px dashed #707070;}
.smartOutput blockquote.q7{ border:1px dashed #707070; background:#fbfbfb;}

.smartOutput sup{ font:10px Tahoma;}
.smartOutput sub{ font:10px Tahoma;}
.smartOutput table td{ padding:4px;}

.col-sm-9 .smartOutput ul{
    display: block;
    list-style-type: disc;
    padding-left: 40px;
    margin: 0 !important; padding-top:0 !important; padding-bottom: 0 !important;
}

.col-sm-9 .smartOutput li {
    display: list-item;
    text-align: -webkit-match-parent;
}
}

.col-sm-9 .smartOutput ul ul{
	
	margin: 0 !important; padding-top:0 !important; padding-bottom: 0 !important;
}

.col-sm-9 .smartOutput ul ul li{
	
	list-style-type: circle !important;
}